.. _vim.vm.device.VirtualDeviceOption: ../../../vim/vm/device/VirtualDeviceOption.rst


vim.vm.device.VirtualSoundCardOption
====================================
  The VirtualSoundCardOption data class contains the options for the virtual sound card class.
:extends: vim.vm.device.VirtualDeviceOption_

Attributes:
